

    <!-- Footer Start -->
    <div class="container-fluid footer py-5 wow fadeIn" data-wow-delay="0.1s">
        <div class="container">
            <div class="row g-5 py-5">
                <div class="col-lg-3 col-md-6">
                    <h4 class="text-light mb-4">Our Office</h4>
                    <p class="mb-2"><i class="fa fa-map-marker-alt me-3"></i>137-1140 Burnhamthorpe Rd. W</br>
Mississauga , ON L5C 0A3</br>
Canada</p>
                    <p class="mb-2"><i class="fa fa-phone-alt me-3"></i> +1(917)-993-9690 </p>
                    <p class="mb-2"><i class="fa fa-envelope me-3"></i><a href="mailto:info@plastic-injectionmolding.com" class="email-text" style="color: var(--bs-tertiary);">info@plastic-injectionmolding.com</a></p>
                    <div class="d-flex pt-3">
                        <a class="btn btn-square btn-primary me-2" href="#!"><i class="fab fa-x-twitter"></i></a>
                        <a class="btn btn-square btn-primary me-2" href="#!"><i class="fab fa-facebook-f"></i></a>
                        <a class="btn btn-square btn-primary me-2" href="#!"><i class="fab fa-youtube"></i></a>
                        <a class="btn btn-square btn-primary me-2" href="#!"><i class="fab fa-linkedin-in"></i></a>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <h4 class="text-light mb-4">Quick Links</h4>
                    <a class="btn btn-link" href="#!">About Us</a>
                    <a class="btn btn-link" href="#!">Contact Us</a>
                    <a class="btn btn-link" href="#!">Our Services</a>
                    <a class="btn btn-link" href="#!">Terms & Condition</a>
                    <a class="btn btn-link" href="#!">Support</a>
                </div>
                <div class="col-lg-3 col-md-6">
                    <h4 class="text-light mb-4">Services</h4>
                    <a class="btn btn-link" href="#!">About Us</a>
                    <a class="btn btn-link" href="#!">Contact Us</a>
                    <a class="btn btn-link" href="#!">Our Services</a>
                    <a class="btn btn-link" href="#!">Terms & Condition</a>
                    <a class="btn btn-link" href="#!">Support</a>
                </div>
                <div class="col-lg-3 col-md-6">
                    <h4 class="text-light mb-4">Global</h4>
                    <a class="btn btn-link" href="#!">USA</a>
                    <a class="btn btn-link" href="#!">Canada</a>
                    
                </div>
            </div>
            <div class="copyright pt-5">
                <div class="row">
                    <div class="col-md-12 text-center mb-3 mb-md-0">
                        &copy; <a class="fw-semi-bold" style="color: #ffac00;" href="#">Plastic Injection Molding</a>, All Right Reserved.
                    </div>
                   
                </div>
            </div>
        </div>
    </div>
    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="#!" class="btn btn-lg btn-primary btn-lg-square back-to-top"><i class="bi bi-arrow-up"></i></a>
    
    
    
  
    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="<?php echo SITE_WS_PATH;?>/lib/wow/wow.min.js"></script>
    <script src="<?php echo SITE_WS_PATH;?>/lib/easing/easing.min.js"></script>
    <script src="<?php echo SITE_WS_PATH;?>/lib/waypoints/waypoints.min.js"></script>
    <script src="<?php echo SITE_WS_PATH;?>/lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="<?php echo SITE_WS_PATH;?>/lib/counterup/counterup.min.js"></script>

    <!-- Template Javascript -->
    <script src="<?php echo SITE_WS_PATH;?>/js/main.js"></script>
    
       <div class="custom-model-main">
    <div class="custom-model-inner">
        <div class="sejwc"> 
    <div class="texnj"></div>
    <div class="close-btn">×</div>
        <div class="custom-model-wrap">
            <div class="pop-up-content-wrap">
              
                 <?php include("form-booking.php");?>
            </div>
            </div>
        </div>
          <div class="modal-footer">
            <img src="<?php echo SITE_WS_PATH; ?>/img/logofpi.webp" alt="logo" style="background-color:#f5f6f7 !important;" class="kxmm img-responsive" >
            </div>
    </div> 
  
            
    <div class="bg-overlay"></div>
</div> 
    
    
      <script src="https://code.jquery.com/jquery-1.9.1.min.js"></script>
  <script src="https://apis.google.com/js/api.js" ></script>
   <div class="sliding_form slide_out" style="display:none;">
        <span class="close-button" onclick="closeForm()">&times;</span>
        <div class="sliding_form_inner">
            <p class="frm1 bordr">Ready to See your Idea For Rubber Silicone Molds</p>
   		  <p class="frm2">We have served 870+ Clients so far… Discuss your Requirements with Our Experts.</p>
		 	<?php include("getquote-form.php");?>
         <!--  <script type="text/javascript" src="https://sas.emuaj.in/form/generate.js?id=223"></script>
         --></div>
    </div>


<script>
    $(document).ready(function () {
  $("#form_trigger").on('click', function() {
	  $('.sliding_form').show();
    var formWidth = $('.sliding_form').width();
    if ($('.sliding_form').hasClass('slide_out')) {
      $('.sliding_form').removeClass('slide_out').addClass('slide_in')
      $(".sliding_form").animate({ right: 0 + 'px' });
    } else {
      $('.sliding_form').removeClass('slide_in').addClass('slide_out')
      $('.sliding_form').animate({ right: '-' + formWidth + 'px' });
    }
  });
});

 


function closeForm() {
    var formWidth = $('.sliding_form').outerWidth();
    $('.sliding_form').removeClass('slide_in').addClass('slide_out');
    $('.sliding_form').animate({ right: '-' + formWidth + 'px' }, function() {
        $('.sliding_form').hide(); // Hide after animation completes
    });
}
</script>   

<a class="whatsapp-float" href="#whatsapp" rel="nofollow"><img src="<?php echo SITE_WS_PATH; ?>/img/whatsapp.webp" width="53" height="53" alt="Chat"></a>
<link rel="stylesheet" href="<?php echo SITE_WS_PATH; ?>/Bstyle.css">
<div id="whatsapp" class="modalbg">
    <div class="dialog" style="text-align: center;">
            <a href="#close" title="Close" class="close" rel="nofollow">X</a>
            <span class="contact-title" style="line-height: 1.4em;" >Get Free Consultation + CAD Design worth <b class="blinking">$500</b></span>
            <div role="form" >
               <div class="screen-reader-response"></div>
              <!-- <script type="text/javascript" src="https://sas.emuaj.in/form/generate.js?id=224"></script>-->
              <?php include('whatsapp-form.php');?>
			   </div>
    </div>
</div>






<script src="<?php echo SITE_WS_PATH; ?>/Bscript.js"></script>


<script>
var url = window.location.href; 
    $(document).ready(function(){
        $('#mauticform_input_pimoldingwhatsappform_yes_lets_discuss_further').click(function(){
           whatsapp();
        });
    });
  
</script>
<script>
function whatsapp()
    {
        var url = window.location.href.split('#')[0]; 
        var field1 = $("#mauticform_input_pimoldingwhatsappform_f_name").val();
        var field2 = $("#mauticform_input_pimoldingwhatsappform_phone").val();
        var field3 = $("#mauticform_input_pimoldingwhatsappform_email").val();
        var field4 = $("#mauticform_input_pimoldingwhatsappform_f_message").val();
        //var field5 = $("#mauticform_input_whatsappformpimolding_lead_source").val();
     //   alert(field5);
        var field5 =url + ' + Whatsapp';
      if (!field1 || !field2){
        // Show error message if any field is empty
        alert("Please fill required fields");
        return false;  // Prevent form submission
         }else{      
             $.ajax({
 //url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-DZd5DGZM38TZtUKrFRBuh5vDmVsXZAudx51wtLlNXI-5g/formResponse",
 //    data: {"entry.1251720729": field1, "entry.746654238": field2, "entry.574360142": field3, "entry.634609468": field4, "entry.1533748469": field5},
                   
  
 url: "https://docs.google.com/forms/d/e/1FAIpQLScDCOdedydrCv-09srV15lAqR1-InsY5Eaogz-Lt4yWqATrgQ/formResponse",
 data: {"entry.1902069042": field1, "entry.941969064": field2, "entry.1510698678": field3, "entry.751273144": field4,"entry.1588330093": field5},
  
            type: "POST",
            dataType: "xml",
            success: function(d)
            {
            },
            error: function(x, y, z)
                {
                    $('#success-msg').show();
                    $('#formfield').hide();
                }
          });
       
    }
    
}
</script>
<!-- Chat System Script Start -->
<a class="chat" href="#chatsystem" rel="nofollow"><img src="<?php echo SITE_WS_PATH; ?>/img/ChatLive.webp" width="68" height="59" alt="Chat"></a>
<link rel="stylesheet" href="<?php echo SITE_WS_PATH; ?>/Bstyle.css">
<div id="chatsystem" class="modalbg">
    <div class="dialog" style="text-align: center;">
            <a href="#close" title="Close" class="close" rel="nofollow">X</a>
            <span class="contact-title" style="line-height: 1.1em;" >We are currently <b>OFFLINE</b>!<br><span style="color:#fff;"> <b>Please share your REQUIREMENT below</b></span> and we'll get back to you!</span>
            <div role="form" >
               <div class="screen-reader-response"></div>
              <!-- <script type="text/javascript" src="https://sas.emuaj.in/form/generate.js?id=225"></script>-->
              <?php include('chat-form.php');?>
			   </div>
    </div>
</div>
<script src="<?php echo SITE_WS_PATH; ?>/Bscript.js"></script>

<script>
    var url = window.location.href; 
         $(document).ready(function(){
          $('#mauticform_input_chatformpimolding_submit').click(function(){
             chatForm();
			
          });
      });  
</script>

<script>
function chatForm()
    {
        var url = window.location.href.split('#')[0];
        var field1 = $("#mauticform_input_chatformpimolding_f_name").val();
        var field2 = $("#mauticform_input_chatformpimolding_phone").val();
        var field3 = $("#mauticform_input_chatformpimolding_email").val();
        var field4 = $("#mauticform_input_chatformpimolding_f_message").val();
	//	var field5 = $("#mauticform_input_chatformpimolding_lead_source").val();
        var field5 =url + ' + Chat';
    if (!field1 || !field2){
        // Show error message if any field is empty
        alert("Please fill required fields");
        return false;  // Prevent form submission
         }else{    
        $.ajax({
 // url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-DZd5DGZM38TZtUKrFRBuh5vDmVsXZAudx51wtLlNXI-5g/formResponse",
 //    data: {"entry.1251720729": field1, "entry.746654238": field2, "entry.574360142": field3, "entry.634609468": field4, "entry.1533748469": field5},
               
  url: "https://docs.google.com/forms/d/e/1FAIpQLScDCOdedydrCv-09srV15lAqR1-InsY5Eaogz-Lt4yWqATrgQ/formResponse",
  data: {"entry.1902069042": field1, "entry.941969064": field2, "entry.1510698678": field3, "entry.751273144": field4,"entry.1588330093": field5
         // },
  
            type: "POST",
            dataType: "xml",
            success: function(d)
            {
            },
            error: function(x, y, z)
                {
                    $('#success-msg').show();
                    $('#formfield').hide();
                }
          });
        }
}
</script>
   <script>
    function redirectSearch() {
        // Get the value from the search input
        var searchTerm = document.getElementById('search').value.trim();
       //alert(searchTerm)
        // If the search term is not empty, redirect to search_bar.php
        if (searchTerm !== '') {
            window.location.href = 'search_bar.php?search=' + encodeURIComponent(searchTerm);
        }

        // Prevent the form from submitting through its default action
        return false;
    }
</script>
<script>
function getRelatedTerms() {
    // Get the value from the search input
    var searchTerm = document.getElementById('search').value.trim();

    // Get the related search results container
    var relatedSearchResults = document.getElementById('related-search-results');
    
       if(relatedSearchResults){
       relatedSearchResults.style.display = 'block';
       }else{
          relatedSearchResults.style.display = 'none';
    }

    // If the search term is not empty, send an AJAX request to get related terms
    if (searchTerm !== '') {
       // alert(searchTerm);
        fetch('getRelatedSearch.php?search=' + encodeURIComponent(searchTerm))
            .then(response => {
                if (!response.ok) {
                    throw new Error('Failed to fetch related terms');
                }
                return response.json();
            })
            .then(data => {
                displayRelatedTerms(data.relatedTerms);
            })
            .catch(error => {
                console.error('Error fetching related terms:', error);
                // Clear the related terms display if there's an error
                clearRelatedTerms();
            });
    } else {
        // If the search term is empty, clear the related terms display
        clearRelatedTerms();
    }
}

function clearRelatedTerms() {
    // Get the related search results container
    var relatedSearchResults = document.getElementById('related-search-results');

    // Clear the content of the related search results container
    relatedSearchResults.innerHTML = '';
}
// Function to display related terms
function displayRelatedTerms(relatedTerms) {
    var relatedSearchResultsContainer = document.getElementById('related-search-results');
    relatedSearchResultsContainer.innerHTML = '';

    if (relatedTerms.length > 0) {
        // Create a div to display related terms
        var relatedTermsDiv = document.createElement('div');

        // Add each related term as a clickable link
        relatedTerms.forEach(term => {
            var termLink = document.createElement('a');
            termLink.textContent = term.name; // Use textContent to set text content
            termLink.href = term.url; // Set the URL directly

            relatedTermsDiv.appendChild(termLink);

            // Add line break
            relatedTermsDiv.appendChild(document.createElement('br'));
        });

        // Append the related terms div to the related search results container
        relatedSearchResultsContainer.appendChild(relatedTermsDiv);
    } else {
        relatedSearchResultsContainer.textContent = ' ';
    }
}

    
</script>


<!-- forms end --------->
    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square rounded back-to-top"><i class="bi bi-arrow-up"></i></a>
   <script>
$(".snkborder").on('click', function() {
  $(".custom-model-main").addClass('model-open');
}); 
$(".close-btn, .bg-overlay").click(function(){
  $(".custom-model-main").removeClass('model-open');
});
</script>

    
    
</body>

</html>